.o-comments-form{
    max-width: 90%;
    margin: auto;
}

h3#reply-title {
    font-size: var(--font-size-h2) !important;
    font-weight: 700;
}

.logged-in-as {
    color: var(--color-black-01);
}

.logged-in-as a, .logged-in-as .required-field-message{
	display: none;
}

/* .logged-in-as #text{
    display: none;
}

.logged-in-as a {
    display: none;
}

.logged-in-as .required-field-message{
    display: none;
} */

.comment-form-comment {
    display: flex;
    flex-direction: column;
    max-width: 80%;
    gap: 10px;
}

.comment-form-comment label {
    font-weight: 700;
}

#comment {
    border: none;
    background-color: var(--color-white-02);
    padding: 19px;  
    width: 96%;
}

.comment-form-attachment__label {
    color: var(--color-black-01);
}

.comment-form-attachment {
    position: relative;
    margin-top: 17px;
}

span.comment-form-attachment__file-size-notice,
span.comment-form-attachment__file-types-notice {
    color: var(--color-black-01);
    margin-top: 18px;
}

input#submit {
    background: var(--color-secondary);
    border: none;
    color: var(--color-white-01);
    padding: 14px;
    border-radius: 8px;
    font-size: var(--font-size-regular);
}


@media screen and (max-width: 768px) {
    input[type="file"]{
        width: 100%;
    }
    
    .hide-if-value p {
        font-size: xx-small !important;
        margin: 25px 0;
    }
}
